/* CSS Document */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 4;
	padding: 0px;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;	
}


td {
    padding: 1px;
    font-family:Arial, Helvetica, sans-serif;
    font-size:12px;
    /*color:#666666;*/
}

.col {padding-left:20px; float:left; position:relative;}
.gu1{width: 149px;}
.gu2{width: 310px;} 

body {
	font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
/*    background-image: url("background_theme1.jpg");*/
}

a:focus {
	outline: none;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:2.2em;
	color:#333333;
}

h2 {
	font-size: 24px;
	font-family: "FunctionCapsBook", sans-serif;
	color:#009BC2;
	margin:3px 0 3px 0px;
	font-weight:normal;
}

h4 {
	color:#993333;
	font-size: 1.3em;
}

h5 {
	color:#666;
	font-size: 13px;
}

h6 {
	font-size: 15px;
}

ol {
	list-style: none; /*decimal;*/
}

ul {
	list-style: disc;
	width:100%;
	/*margin-left: 20px;*/
}


.heading {
	font-size: 13px;
	font-weight: bold;
	color: #555555;
	padding-top: 1px;
	padding-bottom:2px;
}

.bott p {
	margin: 0;
}


/* ustawienia listy menu */

#subnavside ul {
	list-style:none;
	margin:0;
	width:100%; 
}

#subnavside li a{
	background-color:#999999;
	background-image:url('img/wall.gif');
	border-top:0;
	color:#ffffff;
	width:120px;
	height:25px;
	border-radius:5px;
	display:block;
	margin:2px 5px;
	padding:2px 10px;
	font-size: 13px;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:normal;
	text-decoration: none;
	padding-left:15px;
}

#subnavside li a:hover {
	background-color:#999999;
	background-image:url('img/wall0.gif');
	color:#fff;
}

#subnavside img {
	margin: 0;
	padding: 10px;
	border-radius:5px;
	background-color:#999999;
	background-image:url('img/wall.gif');
}
